Subject: Re: [6lowpan] Agenda for Stockholm

From: Rene Struik <[email-masked]>
Date: Wed, 8 Jul 2009 14:29:10 -0400

Dear Geoff, Carsten:

I would like to request a slot for a short discussion on 802.15.4e during IETF 75 (not sure what the process for requesting agenda slots is).

Best regards, Rene

-----Original Message-----
From: Rene Struik 
Sent: Monday, June 22, 2009 2:35 PM
To: 'Carsten Bormann'
Subject: RE: IETF 75 meeting, Stockholm, Sweden

Hi Carsten:

Thanks. Indeed, such a short presentation would mainly serve as to making people aware of some current work with 802.15.4e to broaden applicability in target applications, with pointers to those documents. Idea would also to provoke some feedback as to whether this makes sense/is useful/sufficient, etc, also for future use with 6lowpan et al. Not sure what IETF usually does, but such a presentation should not take too much time.

Best regards, 

Rene

-----Original Message-----
From: Carsten Bormann [mailto:[email-masked]] 
Sent: Sunday, June 21, 2009 3:36 PM
To: Rene Struik
Cc: Rene Struik
Subject: Re: IETF 75 meeting, Stockholm, Sweden

Rene -- did you get my answer?
(It seemed to me you had some email trouble.)

Gruesse, Carsten

On Jun 16, 2009, at 19:55, Rene Struik wrote:

> I may be in Stockholm.

Great!

> Do you think it would have merit to discuss
> some of the anticipated IEEE 802.15.4e features there?

Most definitely.  This probably should be a short presentation,  
prepared by some pointers to things that were sent to the list  
beforehand, with some time for questions/discussion.  We won't have  
time to go into things at a tutorial level of detail.

> Would 6lowpan
> be the best group for this?

Is my assessment correct that this would be the group most affected  
by .4e?
If yes, I think so.
In particular since one of the objectives for the meeting is to decide  
on what we want to take up for the next round of rechartering.

Gruesse, Carsten